<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="&gt;&gt;TextBox12.Name" xml:space="preserve">
    <value>TextBox12</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="TextBox2.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Button5.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;TextBox4.ZOrder" xml:space="preserve">
    <value>28</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TextBox10.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 6</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Label14.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="TextBox5.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 17</value>
  </data>
  <data name="&gt;&gt;Label12.Name" xml:space="preserve">
    <value>Label12</value>
  </data>
  <data name="&gt;&gt;TextBox9.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label17.Location" type="System.Drawing.Point, System.Drawing">
    <value>302, 151</value>
  </data>
  <data name="TextBox11.Location" type="System.Drawing.Point, System.Drawing">
    <value>505, 434</value>
  </data>
  <data name="&gt;&gt;LineShape1.Type" xml:space="preserve">
    <value>Microsoft.VisualBasic.PowerPacks.LineShape, Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Button3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label23.Name" xml:space="preserve">
    <value>Label23</value>
  </data>
  <data name="&gt;&gt;Label20.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox7.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;TextBox6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>37</value>
  </data>
  <data name="Label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 17</value>
  </data>
  <data name="Label13.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="Label21.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label23.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Date_Sign_Up.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 77</value>
  </data>
  <data name="Bill_No.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label12.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="&gt;&gt;Label17.Name" xml:space="preserve">
    <value>Label17</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>42</value>
  </data>
  <data name="&gt;&gt;TextBox10.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label13.Name" xml:space="preserve">
    <value>Label13</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>التاريخ</value>
  </data>
  <data name="Label13.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label17.Text" xml:space="preserve">
    <value>اجمالي القيمة</value>
  </data>
  <data name="&gt;&gt;Label12.ZOrder" xml:space="preserve">
    <value>31</value>
  </data>
  <data name="&gt;&gt;TextBox3.ZOrder" xml:space="preserve">
    <value>24</value>
  </data>
  <data name="Label27.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 17</value>
  </data>
  <data name="TextBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 23</value>
  </data>
  <data name="Label18.Text" xml:space="preserve">
    <value>سعر الشراء</value>
  </data>
  <data name="Label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Resolution_No.Size" type="System.Drawing.Size, System.Drawing">
    <value>178, 23</value>
  </data>
  <data name="Label21.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label18.Name" xml:space="preserve">
    <value>Label18</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="TextBox4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;Label22.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;Button1.Name" xml:space="preserve">
    <value>Button1</value>
  </data>
  <data name="Label13.Text" xml:space="preserve">
    <value>رقم العميل</value>
  </data>
  <data name="&gt;&gt;Label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>446, 173</value>
  </data>
  <data name="Label23.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 17</value>
  </data>
  <data name="TextBox7.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="TextBox6.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>38</value>
  </data>
  <data name="Label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>762, 31</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label19.Name" xml:space="preserve">
    <value>Label19</value>
  </data>
  <data name="Resolution_No.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label23.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="&gt;&gt;Label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="DataGridView1.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="TextBox2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Button5.Name" xml:space="preserve">
    <value>Button5</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 17</value>
  </data>
  <data name="&gt;&gt;Label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TextBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label18.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="DataGridView1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 200</value>
  </data>
  <data name="&gt;&gt;Button1.ZOrder" xml:space="preserve">
    <value>45</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Bill</value>
  </data>
  <data name="&gt;&gt;TextBox8.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>732, 173</value>
  </data>
  <data name="Label12.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label15.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>41</value>
  </data>
  <data name="Label21.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Resolution_No.Name" xml:space="preserve">
    <value>Resolution_No</value>
  </data>
  <data name="TextBox6.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label15.Text" xml:space="preserve">
    <value>اسم الصنف</value>
  </data>
  <data name="Label27.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox5.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="TextBox3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;TextBox11.Name" xml:space="preserve">
    <value>TextBox11</value>
  </data>
  <data name="&gt;&gt;UserName.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TextBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label18.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button2.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Date_Sign_Up.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 12pt, style=Bold</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Button3.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 426</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 99</value>
  </data>
  <data name="Label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>المستخدم</value>
  </data>
  <data name="Label10.Text" xml:space="preserve">
    <value>رقم القرار</value>
  </data>
  <data name="&gt;&gt;Label10.ZOrder" xml:space="preserve">
    <value>35</value>
  </data>
  <data name="Label18.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 151</value>
  </data>
  <data name="Label14.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>34, 17</value>
  </data>
  <data name="&gt;&gt;Label19.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TextBox12.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Label18.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Customer_Name.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 19</value>
  </data>
  <data name="Button1.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="UserName.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="&gt;&gt;ShapeContainer1.Type" xml:space="preserve">
    <value>Microsoft.VisualBasic.PowerPacks.ShapeContainer, Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="&gt;&gt;Button3.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Date_Sign_Up.Name" xml:space="preserve">
    <value>Date_Sign_Up</value>
  </data>
  <data name="TextBox12.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;TextBox11.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Customer_Name.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="Label27.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="TextBox9.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 23</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;TextBox5.Name" xml:space="preserve">
    <value>TextBox5</value>
  </data>
  <data name="&gt;&gt;Button4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="TextBox8.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="Label26.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label22.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 17</value>
  </data>
  <data name="&gt;&gt;DataGridView1.ZOrder" xml:space="preserve">
    <value>33</value>
  </data>
  <data name="TextBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>208, 23</value>
  </data>
  <data name="Label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>519, 32</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>اسم العميل</value>
  </data>
  <data name="Label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Button4.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;Button1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label23.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox8.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label26.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>34</value>
  </data>
  <data name="Label20.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;TextBox7.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="Label26.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label27.Text" xml:space="preserve">
    <value>الاجمالي</value>
  </data>
  <data name="Label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>781, 88</value>
  </data>
  <data name="ShapeContainer1.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="&gt;&gt;Button4.Name" xml:space="preserve">
    <value>Button4</value>
  </data>
  <data name="Label13.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Button2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label16.Text" xml:space="preserve">
    <value>الكمية</value>
  </data>
  <data name="Label20.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Button2.Name" xml:space="preserve">
    <value>Button2</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="TextBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>158, 173</value>
  </data>
  <data name="&gt;&gt;Button4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label16.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label25.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label21.TabIndex" type="System.Int32, mscorlib">
    <value>52</value>
  </data>
  <data name="Label23.Text" xml:space="preserve">
    <value>رقم القيد</value>
  </data>
  <data name="Label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>586, 153</value>
  </data>
  <data name="TextBox2.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="Label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;TextBox3.Name" xml:space="preserve">
    <value>TextBox3</value>
  </data>
  <data name="Label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>46</value>
  </data>
  <data name="Customer_Name.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Button3.Name" xml:space="preserve">
    <value>Button3</value>
  </data>
  <data name="&gt;&gt;Label14.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Button3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="Label23.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label22.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="ShapeContainer1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="Label17.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label14.Text" xml:space="preserve">
    <value>رقم الصنف</value>
  </data>
  <data name="Label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 17</value>
  </data>
  <data name="Label7.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label24.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="Label22.Location" type="System.Drawing.Point, System.Drawing">
    <value>65, 9</value>
  </data>
  <data name="TextBox8.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>43</value>
  </data>
  <data name="Label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 17</value>
  </data>
  <data name="&gt;&gt;TextBox8.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label21.Location" type="System.Drawing.Point, System.Drawing">
    <value>377, 153</value>
  </data>
  <data name="&gt;&gt;TextBox11.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label16.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>781, 61</value>
  </data>
  <data name="Label22.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Button3.Text" xml:space="preserve">
    <value>ترحيل</value>
  </data>
  <data name="&gt;&gt;Label16.Name" xml:space="preserve">
    <value>Label16</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Button1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;TextBox5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Resolution_No.TabIndex" type="System.Int32, mscorlib">
    <value>64</value>
  </data>
  <data name="Label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>54, 17</value>
  </data>
  <data name="Label10.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;TextBox6.Name" xml:space="preserve">
    <value>TextBox6</value>
  </data>
  <data name="Label19.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label20.Location" type="System.Drawing.Point, System.Drawing">
    <value>100, 151</value>
  </data>
  <data name="Label19.Text" xml:space="preserve">
    <value>سعر البيع</value>
  </data>
  <data name="Button3.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="ShapeContainer1.Size" type="System.Drawing.Size, System.Drawing">
    <value>851, 532</value>
  </data>
  <data name="Label21.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 17</value>
  </data>
  <data name="&gt;&gt;Label15.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>155, 46</value>
  </data>
  <data name="&gt;&gt;TextBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="ShapeContainer1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 0, 0</value>
  </data>
  <data name="Label12.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;TextBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label24.Location" type="System.Drawing.Point, System.Drawing">
    <value>748, 433</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="Label1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label20.Text" xml:space="preserve">
    <value>الفرق</value>
  </data>
  <data name="TextBox7.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="TextBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TextBox6.ZOrder" xml:space="preserve">
    <value>23</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label18.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="Label25.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="Label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>781, 31</value>
  </data>
  <data name="&gt;&gt;Date_Sign_Up.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="TextBox12.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="TextBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 23</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="Label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 12pt, style=Bold</value>
  </data>
  <data name="Label9.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label27.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Button2.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 24</value>
  </data>
  <data name="Label25.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Bill_No.Text" xml:space="preserve">
    <value>-</value>
  </data>
  <data name="&gt;&gt;TextBox10.Name" xml:space="preserve">
    <value>TextBox10</value>
  </data>
  <data name="Label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 17</value>
  </data>
  <data name="&gt;&gt;TextBox12.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 19</value>
  </data>
  <data name="TextBox1.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="TextBox10.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Label24.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox11.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 12pt, style=Bold</value>
  </data>
  <data name="Label25.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 17</value>
  </data>
  <data name="Label10.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="TextBox7.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label19.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>742, 151</value>
  </data>
  <data name="Button4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Customer_Name.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="TextBox8.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;TextBox9.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>53, 17</value>
  </data>
  <data name="TextBox8.Location" type="System.Drawing.Point, System.Drawing">
    <value>374, 173</value>
  </data>
  <data name="Label15.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Button5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox6.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="TextBox12.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 19</value>
  </data>
  <data name="TextBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 23</value>
  </data>
  <data name="Label23.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Date_Sign_Up.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label16.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox12.TabIndex" type="System.Int32, mscorlib">
    <value>63</value>
  </data>
  <data name="Label14.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Label11.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label6.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="Label26.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="LineShape1.Y1" type="System.Int32, mscorlib">
    <value>132</value>
  </data>
  <data name="LineShape1.Y2" type="System.Int32, mscorlib">
    <value>132</value>
  </data>
  <data name="Label18.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Name" xml:space="preserve">
    <value>DataGridView1</value>
  </data>
  <data name="Label25.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;ShapeContainer1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="&gt;&gt;TextBox5.ZOrder" xml:space="preserve">
    <value>22</value>
  </data>
  <data name="Button5.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 486</value>
  </data>
  <data name="Label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label13.ZOrder" xml:space="preserve">
    <value>32</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>762, 61</value>
  </data>
  <data name="TextBox12.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;TextBox4.Name" xml:space="preserve">
    <value>TextBox4</value>
  </data>
  <data name="TextBox7.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 23</value>
  </data>
  <data name="Label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Label20.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Button1.Size" type="System.Drawing.Size, System.Drawing">
    <value>27, 24</value>
  </data>
  <data name="Label26.TabIndex" type="System.Int32, mscorlib">
    <value>62</value>
  </data>
  <data name="&gt;&gt;Label16.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="LineShape1.X1" type="System.Int32, mscorlib">
    <value>-9</value>
  </data>
  <data name="LineShape1.X2" type="System.Int32, mscorlib">
    <value>850</value>
  </data>
  <data name="Label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>53, 17</value>
  </data>
  <data name="UserName.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label26.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="&gt;&gt;TextBox7.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Customer_Name.Name" xml:space="preserve">
    <value>Customer_Name</value>
  </data>
  <data name="Label24.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="Label11.TabIndex" type="System.Int32, mscorlib">
    <value>49</value>
  </data>
  <data name="Label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label27.TabIndex" type="System.Int32, mscorlib">
    <value>61</value>
  </data>
  <data name="Label19.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Bill_No.Name" xml:space="preserve">
    <value>Bill_No</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>44</value>
  </data>
  <data name="&gt;&gt;Label17.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label21.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label18.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Resolution_No.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Label17.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="&gt;&gt;TextBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox4.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Bill_No.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;TextBox7.Name" xml:space="preserve">
    <value>TextBox7</value>
  </data>
  <data name="TextBox1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;Label27.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="&gt;&gt;LineShape1.Name" xml:space="preserve">
    <value>LineShape1</value>
  </data>
  <data name="Date_Sign_Up.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;TextBox12.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label22.TabIndex" type="System.Int32, mscorlib">
    <value>56</value>
  </data>
  <data name="DataGridView1.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>155, 77</value>
  </data>
  <data name="TextBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 23</value>
  </data>
  <data name="&gt;&gt;Label26.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="&gt;&gt;UserName.ZOrder" xml:space="preserve">
    <value>39</value>
  </data>
  <data name="&gt;&gt;TextBox2.Name" xml:space="preserve">
    <value>TextBox2</value>
  </data>
  <data name="&gt;&gt;Label26.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Date_Sign_Up.TabIndex" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="TextBox11.TabIndex" type="System.Int32, mscorlib">
    <value>60</value>
  </data>
  <data name="Label24.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="TextBox6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Button1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 17</value>
  </data>
  <data name="TextBox5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label9.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="UserName.Location" type="System.Drawing.Point, System.Drawing">
    <value>117, 77</value>
  </data>
  <data name="&gt;&gt;Label27.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="Button3.Size" type="System.Drawing.Size, System.Drawing">
    <value>137, 24</value>
  </data>
  <data name="TextBox10.TabIndex" type="System.Int32, mscorlib">
    <value>55</value>
  </data>
  <data name="&gt;&gt;Label24.Name" xml:space="preserve">
    <value>Label24</value>
  </data>
  <data name="Button4.Text" xml:space="preserve">
    <value>طباعة</value>
  </data>
  <data name="&gt;&gt;TextBox10.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="Label16.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>Bill</value>
  </data>
  <data name="TextBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>230, 173</value>
  </data>
  <data name="&gt;&gt;Button2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>رقم الفاتورة</value>
  </data>
  <data name="Label26.Location" type="System.Drawing.Point, System.Drawing">
    <value>748, 460</value>
  </data>
  <data name="Bill_No.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="Label11.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Date_Sign_Up.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox7.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 173</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;Resolution_No.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Button5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label26.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox4.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="&gt;&gt;TextBox9.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox11.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 19</value>
  </data>
  <data name="&gt;&gt;Label12.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Button1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label13.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Button3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label19.Location" type="System.Drawing.Point, System.Drawing">
    <value>164, 151</value>
  </data>
  <data name="Label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Label14.ZOrder" xml:space="preserve">
    <value>27</value>
  </data>
  <data name="Resolution_No.Location" type="System.Drawing.Point, System.Drawing">
    <value>578, 86</value>
  </data>
  <data name="&gt;&gt;TextBox7.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="&gt;&gt;Label14.Name" xml:space="preserve">
    <value>Label14</value>
  </data>
  <data name="UserName.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label27.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;UserName.Name" xml:space="preserve">
    <value>UserName</value>
  </data>
  <data name="Label20.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;TextBox4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 23</value>
  </data>
  <data name="&gt;&gt;Label13.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Date_Sign_Up.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 46</value>
  </data>
  <data name="TextBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>518, 173</value>
  </data>
  <data name="TextBox2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label21.Text" xml:space="preserve">
    <value>سعر الوحدة</value>
  </data>
  <data name="&gt;&gt;Label24.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="Label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Bill_No.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="&gt;&gt;Button5.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label23.Location" type="System.Drawing.Point, System.Drawing">
    <value>158, 9</value>
  </data>
  <data name="Label15.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="&gt;&gt;Label17.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;TextBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label15.ZOrder" xml:space="preserve">
    <value>26</value>
  </data>
  <data name="Label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label20.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label27.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Button5.TabIndex" type="System.Int32, mscorlib">
    <value>67</value>
  </data>
  <data name="TextBox10.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 46</value>
  </data>
  <data name="&gt;&gt;TextBox2.ZOrder" xml:space="preserve">
    <value>29</value>
  </data>
  <data name="&gt;&gt;Label22.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Button2.Location" type="System.Drawing.Point, System.Drawing">
    <value>24, 171</value>
  </data>
  <data name="Label22.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label18.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="TextBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>302, 173</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Date_Sign_Up.Size" type="System.Drawing.Size, System.Drawing">
    <value>123, 19</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label25.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="&gt;&gt;Label23.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label21.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="TextBox5.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="Label17.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="Label25.Text" xml:space="preserve">
    <value>عدد الاصناف</value>
  </data>
  <data name="Label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 17</value>
  </data>
  <data name="Button4.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox11.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="Label3.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>TopRight</value>
  </data>
  <data name="Label4.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label17.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Label20.Name" xml:space="preserve">
    <value>Label20</value>
  </data>
  <data name="&gt;&gt;Label23.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Button4.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="Button5.Text" xml:space="preserve">
    <value>خروج</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 17</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label19.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="&gt;&gt;Customer_Name.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label19.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="DataGridView1.Size" type="System.Drawing.Size, System.Drawing">
    <value>827, 212</value>
  </data>
  <data name="&gt;&gt;ShapeContainer1.ZOrder" xml:space="preserve">
    <value>47</value>
  </data>
  <data name="Label24.TabIndex" type="System.Int32, mscorlib">
    <value>59</value>
  </data>
  <data name="&gt;&gt;TextBox1.ZOrder" xml:space="preserve">
    <value>30</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="&gt;&gt;Label10.Name" xml:space="preserve">
    <value>Label10</value>
  </data>
  <data name="&gt;&gt;TextBox8.Name" xml:space="preserve">
    <value>TextBox8</value>
  </data>
  <data name="&gt;&gt;Label21.Name" xml:space="preserve">
    <value>Label21</value>
  </data>
  <data name="Label16.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Button1.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;TextBox9.Name" xml:space="preserve">
    <value>TextBox9</value>
  </data>
  <data name="Label2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label22.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label24.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>40</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ShapeContainer1.Name" xml:space="preserve">
    <value>ShapeContainer1</value>
  </data>
  <data name="Button4.Size" type="System.Drawing.Size, System.Drawing">
    <value>137, 24</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="Label23.TabIndex" type="System.Int32, mscorlib">
    <value>57</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="Button2.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;Label11.Name" xml:space="preserve">
    <value>Label11</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label25.TabIndex" type="System.Int32, mscorlib">
    <value>58</value>
  </data>
  <data name="Label16.Location" type="System.Drawing.Point, System.Drawing">
    <value>459, 153</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="&gt;&gt;Bill_No.ZOrder" xml:space="preserve">
    <value>36</value>
  </data>
  <data name="Button2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;Label26.Name" xml:space="preserve">
    <value>Label26</value>
  </data>
  <data name="&gt;&gt;Customer_Name.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Button2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="TextBox9.Location" type="System.Drawing.Point, System.Drawing">
    <value>110, 6</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label10.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="TextBox9.TabIndex" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="&gt;&gt;Label20.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="Label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>851, 532</value>
  </data>
  <data name="UserName.Text" xml:space="preserve">
    <value>-</value>
  </data>
  <data name="Label27.Location" type="System.Drawing.Point, System.Drawing">
    <value>767, 460</value>
  </data>
  <data name="&gt;&gt;Label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label11.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="Label11.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>762, 88</value>
  </data>
  <data name="&gt;&gt;Label16.ZOrder" xml:space="preserve">
    <value>25</value>
  </data>
  <data name="Label22.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;Label27.Name" xml:space="preserve">
    <value>Label27</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="Label24.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Button5.Size" type="System.Drawing.Size, System.Drawing">
    <value>137, 24</value>
  </data>
  <data name="Label25.Location" type="System.Drawing.Point, System.Drawing">
    <value>767, 433</value>
  </data>
  <data name="Button4.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 456</value>
  </data>
  <data name="&gt;&gt;TextBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox10.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 23</value>
  </data>
  <data name="Button5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox12.Location" type="System.Drawing.Point, System.Drawing">
    <value>505, 461</value>
  </data>
  <data name="Label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="TextBox9.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Customer_Name.Location" type="System.Drawing.Point, System.Drawing">
    <value>519, 61</value>
  </data>
  <data name="Label24.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;Label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label25.Name" xml:space="preserve">
    <value>Label25</value>
  </data>
  <data name="&gt;&gt;TextBox3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="UserName.Size" type="System.Drawing.Size, System.Drawing">
    <value>13, 17</value>
  </data>
  <data name="Button2.Text" xml:space="preserve">
    <value>حفظ</value>
  </data>
  <data name="Label12.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="Bill_No.Location" type="System.Drawing.Point, System.Drawing">
    <value>117, 99</value>
  </data>
  <data name="&gt;&gt;Label15.Name" xml:space="preserve">
    <value>Label15</value>
  </data>
  <data name="TextBox8.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 23</value>
  </data>
  <data name="Label22.Text" xml:space="preserve">
    <value>مسلسل</value>
  </data>
  <data name="Bill_No.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label10.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="Label19.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="Button3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="Label25.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;Label17.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="&gt;&gt;TextBox6.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="&gt;&gt;Resolution_No.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TextBox2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="TextBox9.Font" type="System.Drawing.Font, System.Drawing">
    <value>Times New Roman, 10pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;TextBox1.Name" xml:space="preserve">
    <value>TextBox1</value>
  </data>
  <data name="&gt;&gt;TextBox8.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="&gt;&gt;Customer_Name.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>:</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>155, 99</value>
  </data>
  <data name="&gt;&gt;Label21.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TextBox11.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="&gt;&gt;TextBox10.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Bill_No.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;UserName.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label25.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label22.Name" xml:space="preserve">
    <value>Label22</value>
  </data>
  <data name="Button1.Location" type="System.Drawing.Point, System.Drawing">
    <value>812, 173</value>
  </data>
  <data name="Customer_Name.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Resolution_No.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="TextBox11.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <metadata name="LineShape1.Bounds" type="System.Drawing.Rectangle, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-9, 132, 859, 0</value>
  </metadata>
  <metadata name="TextBox2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>en</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TextBox4.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TextBox6.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TextBox5.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="LineShape1.Size" type="System.Drawing.Size, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>859, 0</value>
  </metadata>
  <metadata name="TextBox7.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="LineShape1.Location" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-9, 132</value>
  </metadata>
</root>